RubyGems Navigation menu

locomotivecms_builder 1.0.0.alpha8

The LocomotiveCMS builder is a site generator for the LocomotiveCMS engine

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0.alpha8 - February 08, 2013 (253 KB)
  2. 1.0.0.alpha7 - February 03, 2013 (253 KB)
  3. 1.0.0.alpha6 - January 29, 2013 (253 KB)
  4. 1.0.0.alpha5 - January 29, 2013 (253 KB)
  5. 1.0.0.alpha4 - January 28, 2013 (253 KB)
Show all versions (8 total)

Runtime Dependencies (13):

dragonfly ~> 0.9.12
faker ~> 0.9.5
httmultiparty ~> 0.3.8
listen ~> 0.7.0
locomotivecms_mounter = 1.0.0.alpha4
rack-cache ~> 1.1
rack-rescue ~> 0.1.2
RedCloth ~> 4.2.9
rmagick = 2.12.2
thin >= 0
thor >= 0
will_paginate ~> 3.0.3

Development Dependencies (4):

rack-test >= 0
rspec >= 0
vcr >= 0
webmock ~> 1.8.0

Owners:

Authors:

  • Didier Lafforgue, Rodrigo Alvarez

SHA 256 checksum:

9156173a21f7b71a812222e2ad1a1b9dea46a79a7257bdca0ab987ecf554bff2

Total downloads 18,040

For this version 2,254

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: